Subject: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Andrea Corallo <[email-masked]>
Date: Wed, 12 Oct 2022 14:55:32 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked],
>>         [email-masked]
>> Date: Wed, 12 Oct 2022 08:14:43 +0000
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> make bootstrap on my dev machine (-j16) is ~ 3min 10 secs.
>> >
>> > I meant the time to build a release tarball, which should be much
>> > shorter.  Sorry for being unclear.
>> 
>> Apologies on my side, I'm not very much into release tarball generation.
>> If you specify what's the command you are referring to I can time it and
>> report.
>
> It isn't too important, so feel free to disregard.  But if you have a
> few minutes, then unpack the Emacs 28.2 release tarball and build it
> with -j16.

Ok,

on my machine is  about 40secs the configure phase and ~1min make -j16.

BR

  Andrea